手机版
你好,游客 登录 注册 搜索
WSL1 的搜索结果
Linux 的 Windows 子系统的公共服务公告(WSL)当前在运行Ubuntu 20.04 LTS时会出现问题,因此用户应该等待Microsoft发布修复程序,升级到WSL2,或者坚持使用较旧的Ubuntu 18.04 LTS。
http://www.linuxidc.com/Linux/2020-04/162878.htm日期:2020/4/12 19:44:51
  • 1/1
  • 1